/*初始化*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,select{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 tahoma,microsoft yahei,arial,\5b8b\4f53; color:#555;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
address,cite,dfn,em,var{font-style:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
input,button,select,textarea{ outline:none;}
textarea{resize:none;}
ul,ol{list-style:none;}
a{text-decoration:none;color:#555;}
a:hover{text-decoration:none; color:#000;outline:none;hide-focus:expression(this.hideFocus=true);}
sup{vertical-align:text-top; vertical-align:super}sub{vertical-align:text-bottom;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
.clear_float:after{display:block;visibility:hidden;height:0;clear:both;content:"";}.clear_float{display:inline-block;}/*asdfasdf\*/ * html .clear_float{zoom:1;}.clear_float{display:block;}
.red{color:#ea544a;}.green{ color:#40bc90;}
.en,.arial{ font-family:Arial, Helvetica, sans-serif;}.fr{ float:right;}.mr30{ margin-right:30px;}.h18{ height:18px; line-height:18px; overflow:hidden; width:100%;}.w368{ width:380px; height:24px; line-height:24px;}
.w1180{ width:1120px;margin:0 auto; display:block;}.wrap{ margin:0 auto;}
body,html{ overflow:hidden;}
.section{ overflow:hidden;}
.content{ position: absolute; top:50%;left:50%; margin:-290px 0 0 -500px;width:1000px;height:580px;}
.box_td{ position: absolute; top:0%;left:0%; width:1000px;height:580px;}


.zhuan{width:88%;position: absolute;left:6%; }
.active .zhuan{-webkit-animation:planet-1 18s linear infinite;animation:planet-1 18s linear infinite;}
@-webkit-keyframes planet-1{
  0%{-webkit-transform: rotate(0deg);}
  100%{-webkit-transform: rotate(360deg);}
}
@keyframes planet-1{
  0%{transform: rotate(0deg);}
  100%{transform: rotate(360deg);}
}

.layercon{width:0px;height:342px;background:url(../images/p2-12.jpg) no-repeat;background-size:100%;position:absolute;z-index:999;top:113px;left:203px; overflow:hidden;}
.clbox{width:80px;height:80px;position:absolute;top:0px;right:0px;background:url(http://y2.ifengimg.com/package/special_20130530_14083/images/xj09.png)}
.btbox{width:80%;padding-top:50px;padding-left:10%;font:normal 14px/24px "微软雅黑";color:#000;}
.btbox h2{font:normal 30px/40px "微软雅黑";color:#000;margin-bottom:20px;}

.logo{ position:fixed; right:0;bottom:0; margin-left:-500px; width:100%; height:60px; z-index:98;background:url(../images/p1-5.jpg) repeat-x}
.logo img{ float:right}

.menu{ position:fixed; left:50%;top:50%;margin-top:-280px; margin-left:-500px; width:154px; height:205px; z-index:98;background:url(../images/m-1.png) no-repeat;padding-top:12px;}
.menu li{ width:154px; height:39px; display:block; position:relative;color:#001b4d;text-align:center;font:normal 14px/39px "微软雅黑";}
.menu li a{width:154px; height:39px; display:block;position:absolute;color:#001b4d}
.menu li a.tips{ width:140px;height:38px; display:none;background:url(../images/m-0.png) no-repeat;position:absolute;top:0;left:7px;color:#001b4d}
.menu li.sel a.tips{ width:140px;height:38px; display:block;background:url(../images/m-0.png) no-repeat;position:absolute;top:0;left:7px;color:#001b4d}
.menu li:hover a.tips{ width:140px;height:38px; display:block;background:url(../images/m-0.png) no-repeat;position:absolute;top:0;left:7px;color:#fff}
.menu li:hover a,.menu li.sel a {color:#fff}




/* p1 */
.page1 .img,.page2 .img,.page3 .img,.page4 .img,.page5 .img,.page6 .img{ position:absolute; left:0; top:0; right:0; bottom:0;width:100%;}
.page1 .left{position:absolute; left:583px; top:50px;}
.page1 .right{position:absolute; right:61px; top:124px;}

/* p2 */
.p2-1{width:100%;position:absolute;top:50%;margin-top:-245px;}
.active .p2-1{
	-webkit-animation:p2-01 12.8s 0.4s ease-in infinite;animation:p2-01 12.8s 0.4s ease-in infinite
}

@-webkit-keyframes p2-01{
	0%{
		-webkit-transform:translateX(100%);
	}
	100%{
		-webkit-transform:translateX(-100%);
	}
}

@keyframes p2-01{
	0%{
		transform:translateX(100%);
	}
	100%{
		transform:translateX(-100%);
	}
}



.box{width: 300px; height:340px; position:absolute; top:113px;right:0px;overflow:hidden;background:url(../images/p2-4.png) no-repeat left top}
.md{position:absolute;bottom:0;right:45px;}

.scrollcon_01{width: 300px; height:290px; position:absolute; top:10px;right:0px;overflow:hidden;}/*高度控制滑动范围*/
.scrollText{ width: 250px;position:absolute; top:0px; left:10px;color:#000;font: normal 12px/22px "微软雅黑";}/*文字范围*/
.scrollText h2{ font:bold 14px/20px "微软雅黑";margin-bottom:10px;}/*文字范围*/
.scrollText a{ color:#ff0000}/*文字范围*/
.scrollbarmask{ position:absolute; height:100%; width:30px; right:0px; top:0px;}/*滑动范围*/
.scrollcon{ position:absolute; overflow:hidden; width:30px; height:100%; right:0; top:0px;background:none }/*滑动背景*/
.scrollbar{ position:absolute; top:0; width:30px; height:30px; background:url(../images/p2-5.png) no-repeat;cursor:pointer;}/*滑动条*/	



.scrollcon_02,.scrollcon_03,.scrollcon_04{width: 300px; height:290px; position:absolute; top:10px;right:0px;overflow:hidden;}/*高度控制滑动范围*/
.scrollcon_02 .scrollbar,.scrollcon_03 .scrollbar,.scrollcon_04 .scrollbar{ position:absolute; top:0; width:30px; height:30px; background:url(../images/p2-5.png}/*滑动条*/		
.scrollcon_02 .scrollcon,.scrollcon_02 .scrollbar,.scrollcon_02 .scrollbarmask,.scrollcon_03 .scrollcon,.scrollcon_03 .scrollbar,.scrollcon_03 .scrollbarmask,.scrollcon_04 .scrollcon,.scrollcon_04 .scrollbar,.scrollcon_04 .scrollbarmask{ width:30px;}/*滑动背景*/
.scrollcon_02 .scrollText,.scrollcon_03 .scrollText,.scrollcon_04 .scrollText{  width: 250px;position:absolute; top:0px; left:10px;}/*文字范围*/




























